/*------------------------------------------ firefox --------------------------------------------*/
@-moz-document url-prefix(){
	nav .menu ul{margin-top:-4px;}
	nav .menu ul li{padding-top:3px;}
	nav .menu ul li#menu2{margin-right:-2px;}
	nav .menu ul li#menu3 a#link{padding-right:19px;}
	nav .menu ul li span{margin-top:-4px;}
	nav .menu ul li ul li a{line-height:28px; text-indent:15px;}
	nav .menu ul li ul li:first-child{height:1px; margin-top:-3px;}
	nav .menu ul li ul li.complemento_menu{height:22px;}
	
	nav .menu .redes_sociais{width:92px;}
	
	nav .lateral_esquerda{padding-top:40px;}
	nav .lateral_esquerda .menu_secundario{margin-bottom:-4px; margin-top:24px;}
	nav .lateral_esquerda .menu_secundario li{height:18px;margin-bottom:17px;}
	
	nav .lateral_direita{padding-top:37px;}
	nav .lateral_direita .comunicados{margin-bottom:26px;}
	nav .lateral_direita .comunicados li span{margin-top:-3px;}
	nav .lateral_direita .comunicados li a p{padding-left:20px;}
	nav .lateral_direita a.comunicados_link{margin-top:-27px;}
	
	nav .lateral_direita .menu_servicos{margin-bottom:16px;}
	
	nav .conteudo{margin-top:40px;}
	nav .conteudo h1{margin-top:27px;}
	nav .conteudo h1.mais_noticias_titulo{margin-top:12px;}
    nav .conteudo h1.ultimas_noticias_titulo{margin-top:12px;}
	nav .conteudo h1.links_uteis_titulo{width:150px; margin-top:12px;}
	nav .conteudo .faixa_azul_titulo{margin-top:46px;}
	
	nav .conteudo .destaque1{margin-top:27px;}
	nav .conteudo .destaque1 li span{margin-top:-2px;}
	
	nav .conteudo .destaque2 img{margin-bottom:-2px;}
	
	nav .conteudo .mais_noticias{margin-bottom:33px;}
	nav .conteudo .mais_noticias li{padding-bottom:16px; margin-bottom:-1px;}
	nav .conteudo .mais_noticias li p{margin-right:9px;}
	
	nav .conteudo .resultado_busca ul{margin-top:15px;}
	
	nav .conteudo .noticias_detalhes{margin-top:-3px;}
	nav .conteudo .noticias_detalhes h1{margin-top:5px; padding-left:1px;}
	nav .conteudo .noticias_detalhes .acoes{margin-bottom:42px;}
	nav .conteudo .noticias_detalhes .acoes .aumentar_fonte{padding-top:12px;}
	nav .conteudo .noticias_detalhes .acoes .diminuir_fonte{padding-top:21px;}
        
	nav .conteudo .secretarias{margin-bottom: 56px;}
	nav .conteudo .secretarias .foto a{position:absolute;}
	nav .conteudo .secretarias .dados{padding-top: 4px;}
	nav .conteudo .secretarias .dados h3{margin-bottom: 34px;}
	nav .conteudo .secretarias h4{margin-top: 34px; margin-bottom: 31px; }
	
	nav .conteudo .departametos{margin-bottom:48px;}
	
	nav .conteudo .agenda_lista li div .conteudo_ckeditor ul,
	nav .conteudo .agenda_lista li div .conteudo_ckeditor_semfoto ul{margin: 0 1em 0 3em;}
	
	nav .conteudo .conteudo_pagina h2{margin-top:15px;}
	nav .conteudo .conteudo_pagina .lista_arquivos{margin-top:-9px;}
	
	nav .conteudo .diariooficial{margin-top: 15px;}
	
	nav .conteudo .ouvidoria span{margin-top:15px;}
	
	nav .conteudo .turismo{margin-bottom: 56px;}
	
	nav .conteudo .estabelecimentos{margin-bottom:48px;}
	
	nav .conteudo .coleta_lixo ul{margin-top:17px;}
	
	nav .conteudo .farmacias_plantao ul li{margin-top:10px;}
	nav .conteudo .farmacias_plantao ul li.nome, nav .conteudo .farmacias_plantao ul li.dia{margin-bottom:10px; margin-top:1px;}
	
	nav .conteudo .onibus a.circulares, nav .conteudo .onibus a.intermunicipais{ margin-bottom:40px;}
	
	nav .conteudo .linhas_circulares h3{margin-top:15px;}
	
	nav .conteudo .chamada_onibus{margin-top:12px;}
	
}
/*------------------------------------------ firefox --------------------------------------------*/

/*------------------------------------------ safari --------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0){
	nav .menu ul li#menu2{margin-right:-3px;}
	nav .menu ul li#menu3 a#link{padding-right:18px;}
	nav .menu ul li ul li a{line-height:28px; text-indent:15px;}
	nav .menu ul li ul li:first-child{height:10px;}
	
	nav .conteudo h1.mais_noticias_titulo{margin-top:12px; text-indent:-1px;}
	
	nav .conteudo .mais_noticias{margin-top:7px;}
	nav .conteudo .mais_noticias li time{margin-left:-1px;}
	nav .conteudo .mais_noticias li p{margin-right:9px;}
	
	nav .conteudo .noticias_detalhes h1{padding-left:1px;}
	nav .conteudo .noticias_detalhes .acoes .aumentar_fonte{padding-top:12px;}
	nav .conteudo .noticias_detalhes .acoes .diminuir_fonte{padding-top:21px;}
}
/*------------------------------------------ safari --------------------------------------------*/

/*------------------------------------------ IE9 --------------------------------------------*/

:root header form input[type=text]{width:308px\9;}

:root nav .menu ul li#menu2{margin-right:-4px\9;}
:root nav .menu ul li#menu3 a#link{padding-right:18px\9;}

:root nav .menu .redes_sociais{width:59px\9;}

:root nav .lateral_esquerda{padding-top:40px\9;}
:root nav .lateral_esquerda .menu_secundario{margin-bottom:4px\9;}
:root nav .lateral_esquerda .menu_secundario li a{margin-left:9px\9;}
:root nav .lateral_esquerda .menu_secundario li div.submenu{margin-top:-73px\9; margin-left:-13px\9; width:190px\9;}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
nav .lateral_esquerda .menu_secundario li div.submenu{margin-top:-90px; margin-left:0;}
}
@supports (-ms-accelerator:true) {
nav .lateral_esquerda .menu_secundario li div.submenu{margin-top:-90px; margin-left:0;}
}
:root nav .lateral_esquerda .menu_secundario li div ul{margin-top:-1px\9;}
:root nav .lateral_esquerda .menu_secundario li div ul li a{padding:0 1px\9;}
:root nav .lateral_esquerda .menu_secundario li div ul li:last-child{height:10px\9;}

:root nav .lateral_direita{padding-top:37px\9;}
:root nav .lateral_direita .comunicados{margin-bottom:26px\9;}
:root nav .lateral_direita a.comunicados_link{margin-top:-27px\9;}
:root nav .lateral_direita .menu_servicos{margin-bottom:16px\9;}
	
:root nav .conteudo{margin-top:40px\9;}
:root nav .conteudo h1{margin-top:28px\9;}
:root nav .conteudo h1.mais_noticias_titulo{margin-top:12px\9;}
:root nav .conteudo h1.ultimas_noticias_titulo{margin-top:12px\9;}
:root nav .conteudo h1.links_uteis_titulo{width:150px\9; margin-top:12px\9;}
:root nav .conteudo .faixa_azul_titulo{margin-top:47px\9;}

:root nav .conteudo .destaque1{margin-top:27px\9;}
:root nav .conteudo .destaque1 li img{margin-bottom:0\9;}

:root nav .conteudo .mais_noticias{margin-top:7px\9; margin-bottom:33px\9;}
:root nav .conteudo .mais_noticias li p{margin-right:9px\9;}

:root nav .conteudo .resultado_busca h1{margin-top:4px\9;}
:root nav .conteudo .resultado_busca ul{margin-top:15px\9;}

:root nav .conteudo .noticias_lista h1{margin-top:4px\9;}

:root nav .conteudo .noticias_detalhes{margin-top:-3px\9;}
:root nav .conteudo .noticias_detalhes h1{margin-top:5px\9; padding-left:1px\9;}
:root nav .conteudo .noticias_detalhes .acoes{margin-bottom:42px\9;}
:root nav .conteudo .noticias_detalhes .acoes .aumentar_fonte{padding-top:12px\9;}
:root nav .conteudo .noticias_detalhes .acoes .diminuir_fonte{padding-top:21px\9; width:17px\9; }

:root nav .conteudo .agenda_lista h1{margin-top:4px\9;}

:root nav .conteudo .agenda_lista li div .conteudo_ckeditor ul,
	  nav .conteudo .agenda_lista li div .conteudo_ckeditor_semfoto ul{margin: 0 1em 0 3em\9;}

:root nav .conteudo .secretarias{margin-bottom: 56px\9; margin-top: -27px\9;}
:root nav .conteudo .secretarias .foto a{margin-top: 170px\9; position: absolute\9; margin-left: -224px\9; line-height: 32px\9; text-indent:15px\9; }
:root nav .conteudo .secretarias .dados{padding-top: 4px\9;}
:root nav .conteudo .secretarias .dados h3{margin-bottom: 34px\9;}
:root nav .conteudo .secretarias h4{margin-top: 34px\9; margin-bottom: 31px\9; }

:root nav .conteudo .departametos{margin-bottom:48px\9;}

:root nav .conteudo .diariooficial{margin-top: 15px\9;}

:root nav .conteudo .ouvidoria span{margin-top:15px\9;}

:root nav .conteudo .conteudo_pagina h1{margin-top:4px\9;}
:root nav .conteudo .conteudo_pagina h2{margin-top:15px\9;}
:root nav .conteudo .conteudo_pagina .lista_arquivos{margin-top:-9px\9;}

:root nav .conteudo .coleta_lixo ul{margin-top:17px\9;}
	
:root nav .conteudo .farmacias_plantao ul li{margin-top:10px\9;}
:root nav .conteudo .farmacias_plantao ul li.nome, nav .conteudo .farmacias_plantao ul li.dia{margin-bottom:10px\9; margin-top:1px\9;}
	
:root nav .conteudo .onibus a.circulares, nav .conteudo .onibus a.intermunicipais{ margin-bottom:40px\9;}
	
:root nav .conteudo .linhas_circulares h3{margin-top:15px\9;}
	
:root nav .conteudo .chamada_onibus{margin-top:12px\9;}

:root nav .conteudo .instituicoes{margin-top: 15px\9;}
:root nav .conteudo .instituicoes h2{margin-top:0\9;}

:root nav .conteudo .falecimentos h1{margin-top:4px\9;}

:root nav .conteudo .turismo{margin-bottom: 56px\9; margin-top: -27px\9;}

:root nav .conteudo .estabelecimentos{margin-bottom:48px\9;}

/*------------------------------------------ IE9 --------------------------------------------*/